Lilo est incompatible avec mon iPad ? Y a y-il une solution ?

Dois-je acheter une tablette plus récente ?

Réponses

  • La réponse de Lilo : Nous sommes désolés mais les "anciens" téléphones d'Apple n'assurent plus les mises à jour vers les nouvelles versions d'IOS. L'appli Lilo faisant appel à différentes API qui ne sont donc pas présentes dans les anciennes versions, il en découle que l'appli Lilo Browser est incompatible avec votre tablette. La meilleure solution serait de contacter Apple pour leur demander pour quelles raisons les mises à jour de votre OS ne sont plus assurés sur votre tablette !

Connectez-vous ou Inscrivez-vous pour répondre.